
Grupo 5 - Feature #72

Pruebas de ejecución de manera remota

09/14/2017 10:04 AM - Jari Marchant

Status: New Start date: 10/30/2017

Priority: Normal Due date: 11/12/2017

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se probara la compilación del robot a través de manera remota

History

#1 - 09/14/2017 10:19 AM - Jari Marchant

- Tracker changed from Bug to Feature

#2 - 09/14/2017 10:27 AM - Jari Marchant

- Due date changed from 10/18/2017 to 10/28/2017

- Start date changed from 10/13/2017 to 10/23/2017

#3 - 09/14/2017 10:29 AM - Jari Marchant

- Subject changed from Pruebas sobre compilación a través de manera remota to Pruebas de ejecución de manera remota

#4 - 09/14/2017 10:31 AM - Jari Marchant

- Assignee set to Anonymous

#5 - 09/26/2017 09:12 AM - Jari Marchant

- Due date changed from 10/28/2017 to 11/05/2017

#6 - 10/21/2017 06:25 PM - Jari Marchant

- Due date changed from 11/05/2017 to 11/12/2017

- Start date changed from 10/23/2017 to 10/30/2017
